uuid: 95b79593-63d2-43f7-a53d-d961533b8f6a
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.forum_container
    - taxonomy.vocabulary.forums
_core:
  default_config_hash: g67eGTa6nkP37d5TscXzfsM4JTtuvZMZMcgZe63tZsc
id: taxonomy_term.forums.forum_container
field_name: forum_container
entity_type: taxonomy_term
bundle: forums
label: Contenedor
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Sí
  off_label: 'No'
field_type: boolean
